View Issue Details

IDProjectCategoryView StatusLast Update
00313162.x IDE BugsMy LibraryPublic2019-09-05 12:15
ReporterScott DunbarAssigned ToSteven Campbell 
PriorityLowSeverityC - GeneralReproducibility100%
Status ClosedResolutionFixed 
Product Version2.2.3 
Target Version2.2.4Fixed in Version2.2.4 
Summary0031316: My Library: On small screens the buttons for Import/Download/View will disappear on library items
DescriptionIssue:
 When viewing my library on small screens or shrinking the window down the buttons for Import/Download/View will disappear on library items
Steps To Reproduce1) open gms2
2) log in with account that has marketplace items in library
3) open my library
4) shrink down the window size and observe that the buttons on library items will disappear

Alternatively use a small monitor
TagsNo tags attached.
2.x IDE Found In2.2.3.436
2.x Runtime Found In2.2.3.344
2.x IDE Verified In2.2.4.445
2.x Runtime Verified In2.2.4.354

Activities

Scott Dunbar

2019-09-02 11:48

Adminstrator  

falloMercadoGM.bmp (6,220,854 bytes)

Steven Campbell

2019-09-04 14:46

Manager   ~0064714

Fix in Red IDE/GitHub Pull Request 4845
Git Id: 7f92d905976ebd98cd2dca6bb0a5227b62f02f77

Dan

2019-09-04 15:16

Adminstrator   ~0064720

IDE 445+

Scott Dunbar

2019-09-05 12:15

Adminstrator   ~0064728

Verified fixed